html {
	height: 100%;
}

body {
	background: #fff url(/images/layout/long-bg.gif) no-repeat top center;
	margin: 0 auto;
	width: 1250px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
}

#dNonFooter {
	position: relative;
	min-height: 100%;
	float: left;
}

* html #dNonFooter {
	height: 100%;
}

#dContent {
	padding-bottom: 8.7em;
}


#dHead {
    background: url(/images/layout/header-bg.png) no-repeat top left;
    width: 764px;
    height: 196px;
    z-index: 10;
    position: relative;
    padding-top: 10px;
}


#dUndershadow {
	background-image: url(/images/layout/undershadow.gif);
	background-repeat: no-repeat;
	width: 764px;
	height: 8px;
	padding: 0;
}

#dOvershadow {
	background-image: url(/images/layout/overshadow.gif);
	width: 764px;
	height: 5px;
	padding: 0;
}


#dMainSection {
	background-image: url(/images/layout/bg.gif);
	background-repeat: repeat-y;
	padding: 0 0 17px 0;
}

#dBanner {
	margin: 16px 19px 0 0;
	float: right;
}

#dOpenTab {
	background-color: #52909d;
	color: #fff;
	margin: 0 23px;
	padding: 17px;
	border: solid #FFFFFF 1px;
	width: 682px;
}

#dOpenTab a {
	color: #fff;
	text-decoration: underline;
}

#dOpenTab a:hover {
	color: #0d5f71;
	text-decoration: none;
}

#nav {
      bottom: -4px;
    height: 31px;
    left: 177px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 485px;
}

#nav li {
	float: left;
	width: 80px;
	margin-left: 17px;
}

#nav li a {
	display: block;
	background-image: url(/images/layout/down.gif);
	height: 22px;
	text-align:center;
	padding-top: 5px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#flashContainer {
	text-align: center;
}

#flashContainer a.begin {
	display: block;
	background: transparent url('/images/begin.png') no-repeat scroll 0 0;
	width: 127px;
	height: 34px;
	text-indent: -9999px;
	margin: 100px auto 0;
}

#flashContainer a.begin:hover {
	background-position: 0 -34px;
}

#flashContainer p {
	margin-top: 0;
	padding-top: 20px;
}

#statusMessage {
	position: relative;
	top: -117px;
	left: 13px;
}

.homePage #homeLink a,
.helpPage #helpLink a,
.graphPage #graphLink a,
.historyPage #historyLink a,
.feedbackPage #feedbackLink a {
	background-image: url(/images/layout/up-ext.gif);
	height: 23px;
}

#nav li a:hover {
	color: #0d5f71;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-top: -1px;
}

.contentBox {
	width: 689px;
	margin: 17px -3px;
	padding-top: 10px;
	background: #fdfdfd url(/images/layout/st-top.gif) no-repeat top left;
	color: #000;
}

.contentBoxInner {
	background: transparent url(/images/layout/st-bottom.gif) no-repeat bottom left;
	padding-bottom: 10px;
}

.contentBoxMessage {
	text-align: center;
}

#flashContainer a {
	color: #0d5f71;
}

div.dPadding {
	padding-top: 17px;
}

#dFooter {
	position: relative;
	margin-top: -8.15em; /* this measurement will have to be changed if the footer's height is changed */
	background-image: url(/images/layout/bg.gif);
	background-repeat: repeat-y;
	padding: 0;
	height: 130px;
}

div.dFooterContent {
	height: 91px;
	margin: 17px 24px 17px 23px;
}

div.dOutlinedBox {
	background-color: #52909d;
	margin: 0 0 50px 0;
	padding: 0;
	border: solid #FFFFFF 1px;
}

div.dLinksBox {
	width: 570px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
}

div.dLinksBox p {
	padding: 10px;
	margin: 0;
	font-size: 12px;
	color: #fff;
}

div.dFooterRight {
	padding: 0 0 0 0;
	float: right;
	width: 125px;
}

div.dFooterRight img {
	padding: 26px 0 0 0;
}

ul.lLinks {
	padding: 0 25px 10px 10px;
	margin: 0;
	list-style: none;
	font-size: 10px;
	line-height: 13px;
	float: left;
}

ul.lLinks a {
	text-decoration: none;
	color: #fff;
}

ul.lLinks a:hover {
	text-decoration: none;
	color: #0d5f71;
}

p {
	margin: 17px 0;
}

a img {
	border: none;
}

dt {
	margin-top: 17px;
	font-weight: bold;
}

/* Results Table */

#resultsTable
{
	font-size: 90%;
	margin: 0 14px;
	width: 660px
}

#resultsTable tr
{
	font-weight: bold;
}

#resultsTable th,
#resultsTable td
{
 	color: #0E5F74;
	padding: 3px;
}

#resultsTable th
{
	font-weight: normal;
	text-align: left;
}

#resultsTable tr.alt, 
#resultsTable tr.alt button.link
{
	background-color: #f8f8f8;
}


#resultsTable a.shareLink
{
	color: #0E5F74;
	font-weight: normal;
}

#resultsTable tr.badge {
	text-align: right;
	font-weight: normal; 
}

tr.badge img {
	float: left;
}

tr.badge ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

tr.badge ul li {
	float: right;
}

tr.badge input.badgeLink {
	border: 1px solid #52909d;
	width: 300px;
	margin: 2px;
	padding: 2px 1px;
	font-size: 85%;
}

#no-results {
	text-align: center;
}

#chartControls a.selected {
	font-weight: bold;
}

.flash-replaced .alt,
.chartExtras {
	display: none;
}

/* Message box */
.messageBox {
	background: #eaeaea;
	background: -moz-linear-gradient(top,  #eaeaea 0%, #f6f6f6 53%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(53%,#f6f6f6), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #eaeaea 0%,#f6f6f6 53%,#ffffff 100%);
	background: -o-linear-gradient(top,  #eaeaea 0%,#f6f6f6 53%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #eaeaea 0%,#f6f6f6 53%,#ffffff 100%);
	background: linear-gradient(top,  #eaeaea 0%,#f6f6f6 53%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );
	border: 1px solid #efefef;	
	-webkit-box-shadow: 0px 2px 4px 0px #838383;
	-moz-box-shadow: 0px 2px 4px 0px #838383;
	box-shadow: 0px 2px 4px 0px #838383;
	float:right;
	font-size:0.9em;
	line-height:1.7em;
	margin:20px 23px 0;
	padding:10px;
	position:relative;
	width:336px;
}

.messageBox p {
	background:url(/images/info-icon.png) no-repeat 0 2px;
	color:#666;
	margin:0;
	padding-left:25px;
}

.alertBox{
display: block; 
background-color: #FFFFCC;  
margin: 5px 10px;
padding: 10px; 
text-align: justify;

}

/* fix IE peekaboo bug */
#dOpenTab, #dMainSection {
	display: inline-block;
}

/* fix IE double floated margin bug */
#nav li, #dBanner, .messageBox {
	display: inline;
}

/* adverts */

.plusnetAdvert {
	width: 240px;
	height: 672px;
	float: left;
}






/* GOOGLE SEARCH */
.cse-branding-bottom,
.cse-branding-right {
margin:0;
padding:0;
}
.cse-branding-bottom,
.cse-branding-right {
zoom: 1;
}
.cse-branding-bottom:after,
.cse-branding-right:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.cse-branding-text { 
font: 10px Arial;
}
.cse-branding-form form {
margin-bottom: 0;
padding-bottom: 0;

}
.cse-branding-form{
    width:720px;
}
/* Bottom-specific selectors */
.cse-branding-bottom .cse-branding-logo, 
.cse-branding-bottom .cse-branding-text {
float: left;
}
.cse-branding-bottom .cse-branding-form {
margin-bottom: 3px;
}
.cse-branding-bottom .cse-branding-logo {
padding: 0;
}
.cse-branding-bottom .cse-branding-text {
padding-top: 4px;
}
.cse-branding-right .cse-branding-form {
float: left;
}
/* Right-specific selectors */
.cse-branding-right .cse-branding-logo, 
.cse-branding-right .cse-branding-text {
margin-left: 4px;
}
.cse-branding-right .cse-branding-form {
float: left;
margin-right: 4px;
}
.cse-branding-right .cse-branding-logo {
padding: 0;
}
.cse-branding-right .cse-branding-text {
margin-top: -4px;
}


.googleSearchBar-search{
    float: left;
    width:530px;
    border:1px solid #ccc;
    height:34px;
    margin: 0 5px 0 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px; 
    border-radius: 2px;
    padding: 0 0 0 5px;
    outline: none;
}

.cse-branding-right{
    width: 710px;
}

.cse-branding-logo{
    text-align: center;
    float:right;
  width:97px;
}

.button-google-search{
    padding: 10px 0px 10px 0px;
    width: 75px;
    outline: none;
    margin-top: 0px;
    border: none;
    float: left;
    color: white;
    font-weight: bold;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px; 
    border-radius: 2px;
    cursor: pointer;
    background-color: #3B96FF;
}


.button-google-search:hover{
    background-color: #3178C5;

}

.searchContent-search{
    padding:10px;
    width: auto;
    margin: 0 auto;

}

.searchContainer-search{
    background-color:white; 
    width: 730px;
    margin:0 auto;
    padding: 0px 0 0px 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/* END GOOGLE SEARCH */